<?xml version="1.0" encoding="utf-8"?>
<androidx.constraintlayout.widget.ConstraintLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    android:layout_width="match_parent"
    android:layout_height="wrap_content">

    <com.facebook.drawee.view.SimpleDraweeView
        android:id="@+id/ask_subject_top_icon"
        style="@style/frescoStyle"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        app:layout_constraintTop_toTopOf="parent"
        app:viewAspectRatio="2.5" />

    <TextView
        android:id="@+id/ask_subject_top_title"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:background="@color/ui_surface"
        android:maxLines="2"
        android:paddingLeft="20dp"
        android:paddingTop="12dp"
        android:paddingRight="20dp"
        android:textColor="@color/black"
        android:textSize="14sp"
        android:textStyle="bold"
        android:visibility="gone"
        app:layout_constraintTop_toBottomOf="@id/ask_subject_top_icon" />

    <TextView
        android:id="@+id/ask_subject_top_des"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:background="@color/ui_surface"
        android:ellipsize="end"
        android:paddingLeft="20dp"
        android:paddingTop="9dp"
        android:paddingRight="20dp"
        android:paddingBottom="12dp"
        android:textColor="@color/title"
        android:textSize="13sp"
        app:layout_constraintTop_toBottomOf="@id/ask_subject_top_title" />

    <TextView
        android:id="@+id/ask_subject_top_tag"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:background="@color/ui_background"
        android:gravity="center_vertical"
        android:paddingLeft="20dp"
        android:paddingTop="10dp"
        android:paddingBottom="2dp"
        android:text="热门回答"
        android:textColor="@color/title"
        android:textSize="11sp"
        app:layout_constraintTop_toBottomOf="@+id/ask_subject_top_des" />
</androidx.constraintlayout.widget.ConstraintLayout>